登陆

linux apache 环境 php7.4 扩展gd 问题

configure: WARNING: unrecognized options: --with-gd

在该版本怎么扩展gd库了,百度基本上不行。

# PHP
丶逆流。丶逆流。367 天前413 次浏览

全部回复(1)我要回复

  • 天蓬老师

    天蓬老师2020-06-23 17:14:03

    问题描述的不清楚, 建议补充一下再提问

    回复
    0
  • 取消回复发送